/*--------------------------------------------------------*/
/* 上越メディカルナビ [共通CSS]
/* 2013.04.17 -
/*--------------------------------------------------------*/

/*----- base ---------------------------------------------*/

html,body{
     height:100%;
}

body	{
	margin:0px;padding:0px;
	font-size:14px;color:#555555;line-height:1.0em;
}

#main	{
	width:960px;
	margin:0px auto 0px auto;padding:0px;
	background:url(../img/main_bg.gif);
}

#clear	{clear:both;}
.clear	{clear:both;}
.clear10	{clear:both;margin-bottom:10px;}
.clear20	{clear:both;margin-bottom:20px;}
.clear30	{clear:both;margin-bottom:30px;}
.clear40	{clear:both;margin-bottom:40px;}
.clear50	{clear:both;margin-bottom:50px;}
.clear60	{clear:both;margin-bottom:60px;}

.right5		{margin-right:5px;}

/* form */
form	{
	margin:0px;padding:0px;
}
input	{
	font-size:12px;line-height:1.4em;
}
input,select	{
	margin-bottom:1px;
}
textarea	{
	font-size:12px;line-height:1.4em;
}
.formButton	{
	margin:5px;padding:8px;
	font-size:14px;
}

/* image link */
a img	{
	border:none;
	margin:0px;padding:0px;
}
a:hover img	{
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
 	opacity:0.75;
}


/*----- header -------------------------------------------*/

#header	{
	position:relative;
	float:left;
	top:0px;left:0px;
	width:200px;height:800px;margin:0px;padding:0px;
	background:url(../img/header_bg.gif) no-repeat;
}
#header h1	{
	position:absolute;
	width:40px;
	margin:0px;padding:0px;top:170px;right:80px;
}
#header h2	{
	position:absolute;
	width:24px;
	margin:0px;padding:0px;top:220px;left:45px;
}

/*----- contents -------------------------------*/

#contents	{
	float:right;
	width:740px;margin:0px;padding:0px;
	line-height:1.5em;
}

.btnHOME	{
	margin:0px;padding:10px 0px;
}

/* menu */
#mainMenu	{
	width:100%;height:80px;margin:0px 0px 25px 0px;padding:10px 0px 0px 0px;
	list-style:none;
}
#mainMenu li, #mainMenu a {display:block;height:80px;}
#mainMenu li 	{width:138px;}
#mainMenu a 	{
	margin-right:0px;text-decoration:none;
	background-repeat: no-repeat;
    background-position: 0 0;
}
#mainMenu span {
	display:block;
	width:0;height:0;overflow:hidden;
}

#mainMenu01				{float:left;margin-right:12px;}
#mainMenu01 a			{background-image: url(../img/main_menu_01.png);}
#mainMenu01 a:hover		{background-image: url(../img/main_menu_01_b.png);}

#mainMenu02				{float:left;margin-right:12px;}
#mainMenu02 a			{background-image: url(../img/main_menu_02.png);}
#mainMenu02 a:hover		{background-image: url(../img/main_menu_02_b.png);}

#mainMenu03				{float:left;margin-right:12px;}
#mainMenu03 a			{background-image: url(../img/main_menu_03.png);}
#mainMenu03 a:hover		{background-image: url(../img/main_menu_03_b.png);}

#mainMenu04				{float:left;margin-right:12px;}
#mainMenu04 a			{background-image: url(../img/main_menu_04.png);}
#mainMenu04 a:hover		{background-image: url(../img/main_menu_04_b.png);}

#mainMenu05				{float:right;}
#mainMenu05 a			{background-image: url(../img/main_menu_05.png);}
#mainMenu05 a:hover		{background-image: url(../img/main_menu_05_b.png);}


body#taisei			#mainMenu01 a	{background-image: url(../img/main_menu_01_b.png);}
body#zikan			#mainMenu02 a	{background-image: url(../img/main_menu_02_b.png);}
body#kakaritsuke	#mainMenu03 a	{background-image: url(../img/main_menu_03_b.png);}
body#riyou			#mainMenu04 a	{background-image: url(../img/main_menu_04_b.png);}
body#oyakudachi		#mainMenu05 a	{background-image: url(../img/main_menu_05_b.png);}

/* top page */
.topMainImage	{
	margin:0px auto 25px auto;padding:0px;
}

.topMenu	{
	margin:0px auto 25px auto;padding:0px;
}
.topMenu h2	{
	margin:0px 0px 20px 0px;padding:0px;
}
.topMenu01	{
	float:left;text-align:center;
	width:320px;margin:0px 0px 0px 30px;
}
.topMenu02	{
	float:right;text-align:center;
	width:320px;margin:0px 30px 0px 0px;
}
.topMenu03	{
	text-align:center;
	width:320px;
    margin:0px auto;
}


#topMenu	{
	margin:0px;padding:0px;
}
#topMenu h3	{
	margin:0px 0px 15px 0px;padding:0px;
}
#topMenu p	{
	margin:0px 10px 15px 10px;padding:0px;
}
#topMenu ul	{
	margin:0px 5px 0px 15px;padding:0px;
	list-style:none;
}
#topMenu ul li	{
	margin:0px 0px 5px 0px;padding:0px 0px 0px 15px;
	background:url(../img/point_list_01.gif) no-repeat 0px 8px;
}
.topMenuLeft	{width:360px;float:left;}
.topMenuRight	{width:360px;float:right;}
.topInformation	{width:100%;}
.topMovie		{width:100%;margin: 50px auto 40px auto;}
.subMenu		{width:100%;}
.subMenu img	{float:right;}

/*----- page contents ------------------------------------*/

.pageContents	{
	margin:0px 0px 25px 0px;padding:0px 0px 10px 0px;
	border:1px solid #CCCCCC;
	line-height:1.5em;
}

.pageContents h3	{
	clear:both;
	margin:0px 0px 15px 0px;padding:20px 10px 10px 30px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:20px;color:#333333;
	background:url(../img/h3_point.gif) no-repeat 0px 25px;
}
.pageContents h4	{
	clear:both;
	margin:0px 20px 20px 40px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:18px;color:#666666;
}
.pageContents p	{
	margin:0px 20px 20px 40px;
}

.pageContents ul	{
	margin:0px 20px 20px 20px;
}
.pageContents li	{
	margin:0px 0px 10px 0px;
}

.table01 {
	width:640px;margin:0px 20px 20px 40px;padding:0px;
	border-collapse:collapse;
}
.table01 th {
	padding:5px;
	text-align:center;vertical-align:top;
	font-weight:normal;
	background-color:#FFEBE1;
	border:1px solid #CCCCCC;
}
.table01 td {
	padding:5px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
}

.pageContents2	{
	margin:0px 0px 25px 0px;padding:10px 10px 10px 10px;
	border:1px solid #CCCCCC;
	line-height:1.5em;
}

/*----- common -------------------------------------------*/



.indent10	{padding-left:10px;}
.indent15	{padding-left:15px;}

.imageLeft00	{float:left;margin:0px 0px 0px 0px;}
.imageRight00	{float:right;margin:0px 0px 0px 0px;}
.imageLeft01	{float:left;margin:0px 10px 15px 0px;}
.imageRight01	{float:right;margin:0px 0px 15px 10px;}

.icon01	{
	vertical-align:middle;
	margin:0px 5px 0px 0px;
}
.icon02	{
	vertical-align:text-bottom;
	margin:0px 5px 0px 10px;
}

.center	{text-align:center;}
.left	{text-align:left;}
.rightcenter	{text-align:right;}

/*----- footer -------------------------------------------*/

#contentsFooter	{
	margin:0px;padding:20px 0px;
	text-align:right;
	line-height:1.0em;
}

.footerMenu	{
	position:absolute;
	bottom:100px;left:20px;
	width:160px;margin:0px;padding:0px;
	list-style:none;line-height:1.5em;
}
.footerMenu li	{
	margin:0px 0px 5px 0px;padding:0px 0px 0px 12px;
	background:url(../img/point_list_02.gif) no-repeat 0px 7px;
	font-size:12px;
}
.footerMenu li a:link		{color:#FFFFFF;text-decoration:underline;}
.footerMenu li a:visited	{color:#FFFFFF;text-decoration:underline;}
.footerMenu li a:hover		{color:#FFFF00;text-decoration:none;}
.footerMenu li a:active		{color:#FFFF00;text-decoration:none;}

.footerCopy	{
	position:absolute;
	bottom:0px;left:0px;
	width:200px;margin:0px;padding:20px 0px;
	line-height:1.5em;color:#FFFFFF;font-size:12px;
	text-align:center;
}


/*----- base font ----------------------------------------*/

a:link		{color:#3366cc;text-decoration:underline;}
a:visited	{color:#3366cc;text-decoration:underline;}
a:hover		{color:#FF6600;text-decoration:none;}
a:active	{color:#FF6600;text-decoration:none;}

.size1		{font-size:10px;line-height:1.4em;}
.size2		{font-size:12px;line-height:1.4em;}
.size3		{font-size:14px;line-height:1.4em;}
.size4		{font-size:16px;line-height:1.4em;}
.size5		{font-size:18px;line-height:1.4em;}

.colorBlk	{color:#000000;}
.colorGry	{color:#666666;}
.colorWht	{color:#FFFFFF;}
.colorNvy	{color:#000080;}
.colorBlu	{color:#0066CC;}
.colorOlv	{color:#808000;}
.colorGrn	{color:#008000;}
.colorMrn	{color:#800000;}
.colorPnk	{color:#E9287D;}
.colorRed	{color:#FF0000;}
.colorOrg	{color:#FF6600;}
.colorYlw	{color:#FFCC00;}

.colorBlkBold	{color:#000000;font-weight:bold;}
.colorGryBold	{color:#666666;font-weight:bold;}
.colorWhtBold	{color:#FFFFFF;font-weight:bold;}
.colorNvyBold	{color:#000080;font-weight:bold;}
.colorBluBold	{color:#0066CC;font-weight:bold;}
.colorOlvBold	{color:#808000;font-weight:bold;}
.colorGrnBold	{color:#008000;font-weight:bold;}
.colorMrnBold	{color:#800000;font-weight:bold;}
.colorPnkBold	{color:#E9287D;font-weight:bold;}
.colorRedBold	{color:#FF0000;font-weight:bold;}
.colorOrgBold	{color:#FF6600;font-weight:bold;}
.colorYlwBold	{color:#FFCC00;font-weight:bold;}


/*----- point font ---------------------------------------*/

.pointNvy	{font-size:10px;color:#000080;margin-right:3px;}
.pointBlu	{font-size:10px;color:#0000FF;margin-right:3px;}
.pointGrn	{font-size:10px;color:#008000;margin-right:3px;}
.pointMrn	{font-size:10px;color:#800000;margin-right:3px;}
.pointPpl	{font-size:10px;color:#800080;margin-right:3px;}
.pointRed	{font-size:10px;color:#FF0000;margin-right:3px;}
.pointOrg	{font-size:10px;color:#FF6600;margin-right:3px;}
.pointYlw	{font-size:10px;color:#FFCC00;margin-right:3px;}


/*----- end. ---------------------------------------------*/
